<?xml version="1.0" encoding="UTF-8"?>
<filter-conf>
    <version>2018101710</version>
    <isOpen>1</isOpen>
    <filter-name>sys_thermal_config</filter-name>
    <more_heat_threshold>490</more_heat_threshold>
    <heat_threshold>440</heat_threshold>
    <less_heat_threshold>410</less_heat_threshold>
    <preheat_threshold>400</preheat_threshold>
    <heat_hold_upload_time>40000</heat_hold_upload_time>
    <heat_align>100</heat_align>
    <is_feature_on>1</is_feature_on>
    <is_upload_dcs>1</is_upload_dcs>
    <is_upload_log>1</is_upload_log>
    <is_upload_errlog>1</is_upload_errlog>
    <!-- 30min -->
    <heathold_time_threshold>1800000</heathold_time_threshold>
    <thermal_heat_path>/sys/class/thermal/thermal_zone16/temp</thermal_heat_path>
    <thermal_battery_temp>1</thermal_battery_temp>
    <thermal_monitor_application>
        com.tencent.tmgp.pubgmhd,
        com.tencent.tmgp.sgame,
        com.ss.android.ugc.aweme,
        com.smile.gifmaker,
        com.tencent.tmgp.pubgm 
    </thermal_monitor_application>
    <thermal_monitor_app_limit_time>2400000</thermal_monitor_app_limit_time>
    <preheat_dex_oat_threshold>370</preheat_dex_oat_threshold>
</filter-conf>
